base_id: PF0108
class:
- Unknown
collection: PHYLOFACTS
comment: '-'
family: []
jaspar: '-'
matrix_id: PF0108.1
mcs: '12.7'
medline: &id002
- '15735639'
name: AACWWCAANK
pazar_tf_id: &id001 []
pazar_tf_ids: *id001
pfm:
  A:
  - 604.0
  - 604.0
  - 0.0
  - 128.0
  - 510.0
  - 0.0
  - 604.0
  - 604.0
  - 157.0
  - 0.0
  C:
  - 0.0
  - 0.0
  - 604.0
  - 0.0
  - 0.0
  - 604.0
  - 0.0
  - 0.0
  - 227.0
  - 0.0
  G:
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  - 102.0
  - 164.0
  T:
  - 0.0
  - 0.0
  - 0.0
  - 476.0
  - 94.0
  - 0.0
  - 0.0
  - 0.0
  - 118.0
  - 440.0
pubmed_ids: *id002
sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/PF0108.1.svg
sites_url: null
species: []
tax_group: vertebrates
tfe_id: &id003 []
tfe_ids: *id003
tffm: null
transfac: FAC1(*)
type: phylogenetic
uniprot_ids: []
version: 1
versions_url: https://jaspar2018.genereg.net/api/v1/matrix/PF0108/versions
